*,*::before,*::after {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    background-color: #eee;
    font-family:'Courier New', Courier, monospace;
}

header {
    padding: 1rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    background-color: black;
    color: white;
}

#logo {
    width: 10rem;
}

nav {

}

ul {
    list-style: none;
}

#nav-ul {
    display: flex;
    flex-direction: row;
    
}

.nav-li {
    margin-left: 3rem;
}




